﻿-- GatherHud
-- frFR Localization file

local L = LibStub("AceLocale-3.0"):NewLocale("GatherHud", "frFR")
if not L then return end

L["GatherHud"] = "GatherHud"
L["gatherhud"] = "gatherhud" -- slash command

-- Top level options
L["GATHERHUD_DESC"] = "GatherHud est un HUD (\"Head Up Display\" ou \"Affichage tête haute\" en français) hautement configurable qui vous permet de voir rapidement où sont les nœuds les plus proches. GatherHud supporte Routes (optionnel).\n\nNotez que vous pouvez jouer avec la roulette de votre souris sur les sliders pour modifier la valeur par 1."
L["Enable GatherHud"] = "Activer GatherHud"
L["Enable or disable GatherHud"] = "Active ou désactive GatherHud."

-- GatherHud options
L["GatherHud Options"] = "Options de GatherHud"
L["Hud X-Position"] = "Position en X du HUD"
L["The X offset coordinate of the hud from the center of the screen"] = "Détermine le décalage en X du HUD par rapport au centre de l'écran."
L["Hud Y-Position"] = "Position en Y du HUD"
L["The Y offset coordinate of the hud from the center of the screen"] = "Détermine le décalage en Y du HUD par rapport au centre de l'écran."
L["Hud Width"] = "Largeur du HUD"
L["The pixel width of the hud. In effect, this controls the scaling of the entire hud"] = "Détermine la largeur du HUD. En réalité, ceci contrôle l'échelle de tout le HUD."
L["Hud Alpha"] = "Transparence du HUD"
L["The alpha transparency of the hud"] = "Détermine la transparence de l'HUD."
L["Angle of view"] = "Angle de vue"
L["The angle of elevation from the horizontal plane to view the hud at"] = "Détermine l'angle d'élévation par rapport au plan horizontal de la vue du HUD."
L["Hud map radius"] = "Rayon du HUD"
L["The radius in yards the hud will draw nodes for from your position"] = "Détermine le rayon en mètres par rapport à votre position dans lequel les nœuds seront afffichés."
L["Show Hud circle"] = "Afficher le cercle du HUD"
L["Displays a circle border representing the drawing area of the hud"] = "Affiche un cercle représentant la zone de croquis du HUD."
L["Show North indicator"] = "Indiquer le nord"
L["Displays a letter N on the border of the hud circle to indicate the North direction"] = "Affiche la lettre N sur le bord du cercle du HUD pour indiquer où se trouve le nord."

-- GatherHud Icon Options
L["GatherHud Icon Options"] = "Options des icônes de GatherHud"
L["Icon size"] = "Taille des icônes"
L["The size of the icons displayed in the hud"] = "Détermine la taille des icônes affichées sur le HUD."
L["Icon depth effect"] = "Effet de profondeur des icônes"
L["A depth effect that controls how much the size of the icons changes for nodes in the near and far distance"] = "L'effet de profondeur contrôle à quel point la taille des icônes change pour les noeuds proches et lointains."
L["Icon alpha"] = "Transparence des icônes"
L["The alpha transparency of the icons"] = "Détermine la transparence des icônes affichées sur le HUD."
L["Self color"] = "Couleur du joueur"
L["The color of the small circle that represents yourself in the center of the hud"] = "Détermine la couleur du petit cercle qui vous représente au centre du HUD."
 
 -- GatherHud Routes Support
L["GatherHud Routes Support"] = "Support de Routes par GatherHud"
L["Show Routes in the hud"] = "Afficher Routes dans le HUD"


-- vim: ts=4 noexpandtab